@import "../../mixin.scss";

.container {
  @include columnFree;
  @include inputNumber;
  width: 100%;
  height: 100%;
  padding: 20px;
  justify-content: space-between;
  .headerList{
    margin-top: 30px;
  }
  .box {
    width: 30%;
  }
}